#include "_apibase_debug"
ARCHS = ppc i386
DEBUG_INFORMATION_FORMAT = dwarf-with-dsym
DEPLOYMENT_POSTPROCESSING = YES
INSTALL_MODE_FLAG = ug+w,o-w,a+rX
STRIP_STYLE = debugging
SEPARATE_STRIP = YES
COPY_PHASE_STRIP = YES
STRIP_INSTALLED_PRODUCT = YES
GCC_GENERATE_DEBUGGING_SYMBOLS = YES
GCC_UNROLL_LOOPS = YES
GCC_FAST_MATH = YES
GCC_MODEL_TUNING = G5
GCC_OPTIMIZATION_LEVEL = 3


